Benutzer-Werkzeuge

Webseiten-Werkzeuge


anwender:aktuelles:log4shell

Log4Shell-Sicherheitslücke

Das IFW ist von der Log4Shell Sicherheitslücke nicht betroffen. Das IFW selbst und die von uns angebotenen Erweiterungen nutzen zu keiner Zeit Java, Java-Bibliotheken oder die Log4Shell Funktion.

Nach Angabe des Herstellers Actian besteht auch keine Gefährdung durch Verwendung der Datenbank Actian Zen. Weitere Informationen finden Sie im folgenden Dokument:
https://supportservices.actian.com/wp-content/uploads/2021/12/Actian-Security-Alert-Actian-products-in-regards-to-Oracle-Apache-Log4j-vulnerability.pdf

Diese Website verwendet Cookies. Durch die Nutzung der Website stimmen Sie dem Speichern von Cookies auf Ihrem Computer zu. Außerdem bestätigen Sie, dass Sie unsere Datenschutzbestimmungen gelesen und verstanden haben. Wenn Sie nicht einverstanden sind, verlassen Sie die Website.Weitere Information
anwender/aktuelles/log4shell.txt · Zuletzt geändert: 01.02.2022 10:28 von Walter Rühle